QSTARDICT(1)

NAME
qstardict - international dictionary written using Qt

SYNOPSIS
qstardict

DESCRIPTION
QStarDict is a modern international dictionary written using Qt. Main features include:
 * Full support of StarDict dictionaries
 * Fuzzy search
 * Support for hyperlinks in translations
 * Working from the system tray
 * Scanning mouse selection and showing pop-up windows with translation of
   selected words
 * Translations reformatting
 * Pronouncing of the translated words
 * Plugins support

Note: qstardict is looking for dictionaries in two folders as default.
      Those folders are "/usr/share/stardict/dic" and "~/.stardict/dic".

      The first folder is available for all users.
      The second folder is in the home directory and available for particular user only.

      You have to create one of those folders if it does not exist and put all your dictionary here.

      It is also possible from the configuration dialog to add or remove a folder from lookup by pressing
      "configure plugin" button beside "stardict" plugin.

OPTIONS
This program is fully controlled by Qt GUI and doesn't have any options.

SEE ALSO

For more information please visit the homepage: https://github.com/a-rodin/qstardict